» Ubuntu » Пакети

Error

two or more packages specified (clamav-milter natty-updates)